/* CSS Document */
.clear {clear:both; *display:inline;/*IE only*/}
.main { width:1000px;  margin:0 auto;}
.main hr {-moz-box-shadow: 0px 3px 3px #000;
    -webkit-box-shadow: 0px 3px 3px #000;
    box-shadow: 0px 3px 3px #000;}
#main_dingwei { width:100%; position:absolute; z-index:99;}

.top_logo_wz { line-height:16px; height:16px; text-align:right; color:#FFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.foot_yangshi {color: #fff; text-shadow:1px 1px 2px rgba(0,0,0,0.8); font-size:14px; font-weight:bold;}
.foot_yangshi a { color:#FFF;}


.main_right {}
.main_right_div {height:670px;overflow:auto; padding:10px;color:#000;-moz-box-shadow: 3px 3px 4px #333;-webkit-box-shadow: 3px 3px 4px #333;box-shadow: 3px 3px 4px #333;}
.main_right_div2 {height:650px;overflow:auto; padding:10px;color:#000;-moz-box-shadow: 3px 3px 4px #333;-webkit-box-shadow: 3px 3px 4px #333;box-shadow: 3px 3px 4px #333;}



/*menu*/
#nav {margin:0; width:150px; display:block; font-size:16px; padding:0; line-height:20px;}
#nav .jquery_out {float:left;line-height:32px;display:block;  text-align:center; color:#fff;font:18px/32px "微软雅黑"; background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px;}
#nav .mainlevel {background:rgba(0,0,0,0.6); width:140px;margin-bottom:10px; line-height:20px; padding:0; /*IE6 only*/}
#nav .mainlevel:hover {background:rgba(153,153,153,0.7);}
.marginbottomnone { margin-bottom:0;}
#nav li { padding:0;}
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:20px; display:block; padding:10px 20px;; width:140px; margin:0;}
#nav .mainlevel a:hover { text-decoration:none;padding:10px 20px; }
#nav .mainlevel div {position:absolute; margin:0; padding:0;}
#nav .mainlevel a i{ font-style:normal; font-size:12px; line-height:20px;}

#nav .mainlevel ul {display:none; position:absolute; left:150px; top:-60px; z-index:99;}
#nav .mainlevel li { background:rgba(0,0,0,0.6); width:140px; margin-bottom:2px; line-height:20px; font-size:12px; /*IE6 only*/ }
#nav .mainlevel li a {padding:5px 10px;width:120px; height:auto;display:block;}
#nav .mainlevel li a:hover {padding:5px 10px; width:120px;}
#nav .mainlevel li:hover {background:rgba(153,153,153,0.7);}
#nav .mainlevel ul.menu_di {top:-160px;}
#nav .mainlevel ul.menu_di_en {top:-105px;}